<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="userName">Gebruikersnaam</item>
		<item id="password">Wachtwoord</item>
		<item id="confirmPassword">Wachwoord bevestigen</item>
		<item id="userType">Gebruikers type</item>
		<item id="bindingMac">MAC verbinden</item>
		<item id="administrator">Administrator</item>
		<item id="normal">Normale gebruiker</item>
		<item id="advance">Gevorderde gebruiker</item>
		<item id="userMaxCount">Kan niet meer aanmaken dan {0} gebruikers</item>
		<item id="passwordNotEqualTip">De twee wachtwoorden komen niet overeen</item>
	</items>
</languageInfo>
